import request from '@/utils/request'

// api地址
const api = {
  user: 'dealer/user',
  center: 'dealer/center'
}

// 分销商用户详情
export const user = (param) => {
  return request.get(api.user, param)
}

// 分销商提现明细
export const center = (param) => {
  return request.get(api.center, param)
}
